<!DOCTYPE html>
<html>
    <head>
        <title>José Carlos García Hájek</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
        <link rel="stylesheet" href="estilos.css">
    </head>
    <body>
        <div id="continguts">
            <div id="cap">
                <p>Estilos y divs</p>
            </div>
            <div id="cos">
                <p><img class="img" src="https://www.dosfarma.com/blog/wp-content/uploads/2018/11/17-11-2018-kiwi.jpg"></p>
                <p class="marca">Esto es un kiwi por la mitad.</p>
                <p class="marca">Pero me gustan los kiwis.</p>
                <table>
                    <tr>
                        <td class="cela">1</td>
                        <td>2</td>
                        <td class="cela">3</td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td class="cela">5</td>
                        <td>6</td>
                    </tr>
                </table>
            </div>
            <div id="peu">
                <p>José Carlos Garcia Hájek</p>
            </div>
        </div>
        <p style="text-align: center"><a href="../EJERCICIOS/anclaslistas.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a><a href="../index.html"><img class="p1" style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a><a href="../EJERCICIOS/horario.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
    </body>
</html>